How to install dawgdic-tools on Debian 9 (Stretch)